Bug 116971 - 64-bit memory requirements for FC release notes
64-bit memory requirements for FC release notes
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Bailey
Depends On:
Blocks: fc-relnotes-blocker
  Show dependency treegraph
Reported: 2004-02-26 17:14 EST by Ed Bailey
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-18 10:51:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ed Bailey 2004-02-26 17:14:29 EST
Nothing currently -- suggestions welcome!
Comment 1 Bill Nottingham 2004-03-17 17:01:34 EST
I'd say 128/256/512, personally. I doubt you'll get AMD64 machines
with less.
Comment 2 Ed Bailey 2004-03-18 10:51:02 EST
Works for me -- thanks!
Comment 3 Ed Bailey 2004-05-07 13:01:54 EDT
From Justin:

Personal Desktop 2375MB,  Workstation 3074MB, Server 1283MB, Minimal
815MB, Everything 6780MB

Note You need to log in before you can comment on or make changes to this bug.